div {
    margin: 15px;
}
.active {
    display: block;
    height: 40px;
    width: 400px;
    background-color: #00fafa;
    color: #0A3A7D;
    padding: 5px 5px;
    box-sizing: border-box;
}
li{
    list-style-type: none;
}